Version: app-emulation/libspectrum 1.4.0:0

Depends On: dev-libs/glib:2 audiofile? ( >=media-libs/audiofile-0.3.6 ) bzip2? ( >=app-arch/bzip2-1.0 ) gcrypt? ( dev-libs/libgcrypt:0 ) zlib? ( sys-libs/zlib ) dev-lang/perl virtual/pkgconfig

USE Flags:audiofile bzip2 gcrypt zlib

Version: app-emulation/libspectrum 1.3.6:0

Depends On: dev-libs/glib:2 audiofile? ( >=media-libs/audiofile-0.3.6 ) bzip2? ( >=app-arch/bzip2-1.0 ) gcrypt? ( dev-libs/libgcrypt:0 ) zlib? ( sys-libs/zlib ) dev-lang/perl virtual/pkgconfig

USE Flags:audiofile bzip2 gcrypt zlib

1.3.61.4.0
"~amd64 ~ppc ~x86""~amd64 ~ppc ~x86"
comments powered by Disqus